td {
  padding: 0 30px 10px 0;
}
.box {
  background-color: #f5f5f5;
  border: 1px solid rgba(0,0,0,0.1);
  width: 34px;
  height: 27px;
  text-align: center;
}
.arrows {
  display: inline-block;
  background: url(https://ssl.gstatic.com/translate/buttons11.png) 0 0 no-repeat;
  opacity: 0.55;
  width: 21px;
  height: 21px;
  margin-top: 2px;
}
